;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 01_super_white_040
FresnelMax = 0.7
FresnelC = 0.06
AmbientSpecular = 0.01
SpecularBase = 1.0, 100